<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template">
	<name>RD_Music</name>
	<creationDate>march 2007</creationDate>
	<author>Roofdieren.info</author>
	<copyright>This template is released under the GNU/GPL License</copyright>
	<authorEmail>info@roofdieren.info</authorEmail>
	<authorUrl>www.roofdieren.info</authorUrl>
	<version>1.0</version>
	<description>Music template</description>
  	<files>
    	<filename>index.php</filename>
    	<filename>footer.php</filename>
    	<filename>template_thumbnail.png</filename>
  	</files>
  	<images>
        <filename>images/titel.jpg</filename>
    	<filename>images/header.jpg</filename>
        <filename>images/knop.jpg</filename>
        <filename>images/mid.jpg</filename>
		<filename>images/footer.jpg</filename>
		<filename>images/indent1.png</filename>
		<filename>images/printButton.png</filename>
		<filename>images/emailButton.png</filename>
		<filename>images/button.jpg</filename>
		<filename>images/bg.jpg</filename>
      </images>
  	<css>
    	<filename>css/template_css.css</filename>
  	</css>
</mosinstall>